:host {
  padding: 5px;
  min-height: 100px;
  flex-grow: 1;
  margin: 0 5px 0 5px;
  &:first-child {
    margin-left: 0;
  }
  &:last-child {
    margin-right: 0;
  }
}
h1 {
  margin: 0;
  text-align: center;
}
h3 {
  flex-direction: column;
  text-align: center;
}
.availability-slots {
  display: flex;
  flex-direction: column;
}
